#include <stdio.h>

int main(int argc, const char *argv[])
{
    // somewhere in this program is a mistake 
    float pi = 3.14159265359f;

    float RadiansOfCircle = pi+++pi;
    float DegreesOfCircle = RadiansOfCircle*(180.0f/pi);

    printf("A circle has %f degrees", DegreesOfCircle);
}
